
SSiO - Feature #556

Backlog # 122 (In Progress): Air quality sensors

Check status of sensors at Eriksberg

03/09/2023 03:20 PM - Leif Häggmark

Status: Closed Start date: 03/09/2023

Priority: Normal Due date: 04/03/2023

Assignee: Leif Häggmark % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 04/05/2023 01:11 PM - Leif Häggmark

- Sprint changed from Sprint 64 to Sprint 65

#2 - 04/26/2023 09:25 AM - Leif Häggmark

- Sprint changed from Sprint 65 to Sprint 66

#3 - 05/29/2023 02:35 PM - Leif Häggmark

- Status changed from New to In Progress

#4 - 05/29/2023 02:36 PM - Leif Häggmark

- Sprint changed from Sprint 66 to Sprint 67

#5 - 06/22/2023 01:04 PM - Leif Häggmark

- Sprint changed from Sprint 67 to Sprint 68

#6 - 08/28/2023 08:46 AM - Leif Häggmark

- Sprint changed from Sprint 68 to Sprint 69

#7 - 09/19/2023 01:28 PM - Leif Häggmark

- Sprint changed from Sprint 69 to Sprint 70

#8 - 10/18/2023 07:09 AM - Leif Häggmark

- Status changed from In Progress to Closed
